Feed for barbier@debian.org in Deepin

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
Package hmat-oss version 1.2.0 is outdated by 1.5.0
Package hmat-oss version 1.2.0 is up to date
Package oce is no longer maintained by barbier@debian.org and/or was removed from Deepin
Package opencascade-oce version 0.18.2 is outdated by 0.18.3
Package opencascade-oce was added to Deepin and/or assigned to barbier@debian.org
Package oce version 0.18.2 is outdated by 0.18.3
Package openturns version 1.10 is outdated by 1.11
Package po4a version 0.53 is outdated by 0.54